# Uses of Class
javax.swing.JMenu.WinListener

Packages that use JMenu.WinListener
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of JMenu.WinListener in javax.swing

Fields in javax.swing declared as JMenu.WinListener
Modifier and Type
Field
Description
`protected JMenu.WinListener`
JMenu.`popupListener`
The window-closing listener for the popup.
Methods in javax.swing that return JMenu.WinListener
Modifier and Type
Method
Description
`protected JMenu.WinListener`
JMenu.`createWinListener​(JPopupMenu p)`
Creates a window-closing listener for the popup.